*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.navbar-brand{
  font-size: 2rem;
  colour: red; 

}
.navbar-brand:hover{
  colour: blue;
  font-family: "Madimi One", sans-serif;
}
.nav-link{
  margin-right: 10px;
  margin-left: 10px;
  colour: blue;
  font-family: "Madimi One", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}
.nav-link:hover
{
colour: blue;
}
.serach{
height: 40px;
width:85%;
border-radius: 62px;
outline: none;
border: 2px solid rgb(rgb(69, 69, 95));
}
.btn{
  height:40px;
  width: 40%;
  outline: none;
  border: none;
  background: red;
  colour: whitesmoke;
  border-radius: 60px;
  font-weight: 700;
  }
  .main
  {
    background: url(https://thepaleodiet.com/wp-content/uploads/2023/05/Fruit-e1685128440565.jpg) no-repeat;
    background-size: cover;
    height: 100vh;
    background-position:48% 52%;
    width: 100%;
 }
.main h1
{
font-size: 4rem;
font-weight: 700;
}
.btn1
{
height: 45px;
width: 35%;
border: none;
outline: none;
background-color: rgb(102, 101, 110);
colour: whitesmoke;
font-weight: 700;
border-radius: 60px;
text-decoration: rgb(58, 56, 120);
}
.btn1:hover{
background-color: rgb(138, 45, 45);
transition: 0.5s;
}
h1{
font-weight: 70;
  }
.card:hover{
box-shadow: 10px 10px 20px 16px rgba(127, 95, 95, 0.69);
-webkit-box-shadow: 10px 10px 20px 16px rgba(0,0,0,0.69);
-moz-box-shadow: 10px 10px 20px 16px rgba(0,0,0,0.69);
transition: 0.9s;
}
.apple{
background: url(./banner-6.jpg)no-repeat;
background-size: cover;
height: 80vh;
width: 100%;
}
.apple h1{
font-family: 'Lobster', cursive;
}
.news{
background-color: rgb(85, 85, 158);
  colour: whitesmoke;
}
.btn2{
height:45px;
width:100px;
background:white;
margin-left: -10px;
border: 2px solid rgb(187, 128, 128);
font-weight: 600;
}
.news input{
height: 45px;
width: 55%;
border: 2px solid rgb(140, 74, 74);
outline: none;
background: black;
colour: rgb(27, 25, 25);
margin-top: 20px;
font-weight: 600;
}
.news::placeholder{
color: rgb(44, 39, 39);
}
.container py5{
  background-color: brown;
}

  

